pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

perl5 & glib dep loop

/usr/pkgsrc/devel/glib2 and /usr/pkgsrc/lang/perl5 seem to depend on each
other! At least, sh couldn't fork any more - finally at another attempt:

ERROR: This package has set PKG_FAIL_REASON:
ERROR: Circular dependency detected

(I'm a bit puzzled as to why perl would depend on glib, but I think I'm
about to find out...)



Home | Main Index | Thread Index | Old Index